Configuration requise pour Mac OS X v10.5

Mac OS X v10.5 Leopard requiert :

  • Un ordinateur Mac avec un processeur Intel, PowerPC G5 ou PowerPC G4 (867 MHz ou plus rapide)
  • 512 Mo de mémoire ou plus
  • Un lecteur de DVD pour l’installation
  • 9 Go d’espace disque disponible ou plus
  • Pour certaines fonctions, un fournisseur d’accès Internet compatible est nécessaire ; ce service peut être payant.
  • Certaines fonctions requièrent le service MobileMe d’Apple ; ce service est payant.

Remarques

  1. les ordinateurs équipés de cartes de mise à niveau de processeur ne sont pas compatibles avec Mac OS X. Bien que Mac OS X semble s’installer et fonctionner normalement sur certains ordinateurs munis de cartes tierces, Apple ne fournit aucune assistance technique et aucune aide pour ce type d’utilisation de Mac OS X. Contactez le fabricant de votre carte de mise à niveau du processeur pour toute assistance.
  2. Consultez le site web des caractéristiques techniques de Mac OS X Leopard pour plus de détails.
  3. Vous devez également lire le document À lire avant d’installer sur le disque d’installation de Mac OS X.
Date de publication: